.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 400 42px/50px 'Open Sans', sans-serif; 
color: #333;
margin-top:0px; 
margin-bottom:20px; 
}

h3,.SubHeader,.subheader{
  font: 400 32px/36px 'Open Sans', sans-serif; 
  color: #888;
  margin-top:0px;
margin-bottom:20px; 
}

.smallheader, .SmallHeader {
  font: 600 20px/24px 'Open Sans', sans-serif; 
  color: #223c77;
  margin-top:0px;
margin-bottom:15px; 
}

.smallheadertwo, .SmallHeaderTwo {
  font: 600 20px/24px 'Open Sans', sans-serif; 
  color: #333;
  margin-top:0px;
margin-bottom:15px; 
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding:8px 12px 8px 12px;
background:#223c77;
color:#fff;
text-decoration:none;
font-weight:bold;
}

/* Main Styles */
td, body, p, li{
  font: 400 14px/20px 'Open Sans', sans-serif; 
  color:#444;
}


/* Links */
a{
  color:#223c77; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#6c7da4; text-decoration: none; font-weight:700;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px;
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}